Debian Bug report logs - #697153
ITP: sphinxtrain -- Speech recognition training tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Tue, 1 Jan 2013 23:48:01 UTC

Owned by: Samuel Thibault <sthibault@debian.org>

Severity: wishlist

Fixed in version sphinxtrain/1.0.8-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697153; Package wnpp. (Tue, 01 Jan 2013 23:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 01 Jan 2013 23:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sphinxtrain -- Speech recognition training tool
Date: Wed, 2 Jan 2013 00:44:01 +0100
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : sphinxtrain
  Version         : 1.0.8
  Upstream Author : Alan W Black (awb@cs.cmu.edu)
                    Evandro Gouvea (egouvea+@cs.cmu.edu)
		    Ricky Houghton (ricky.houghton@cs.cmu.edu)
		    David Huggins-Daines (dhuggins@cs.cmu.edu)
		    Kevin Lenzo (lenzo@cs.cmu.edu)
		    Ravi Mosur
		    Long Qin (lqin@cs.cmu.edu)
		    Rita Singh (rsingh+@cs.cmu.edu)
		    Eric Thayer
* URL             : http://cmusphinx.sourceforge.net/
* License         : BSD
  Programming Lang: C
  Description     : Speech recognition tool

Sphinx is a real-time, speaker-independent speech recognition system.

This contains the training tools.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 05 Apr 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 13:03:16 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 13:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 697153-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 697153-close@bugs.debian.org
Subject: Bug#697153: fixed in sphinxtrain 1.0.8-1
Date: Thu, 18 Apr 2013 13:00:04 +0000
Source: sphinxtrain
Source-Version: 1.0.8-1

We believe that the bug you reported is fixed in the latest version of
sphinxtrain, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697153@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated sphinxtrain package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 02 Jan 2013 04:10:21 +0100
Source: sphinxtrain
Binary: sphinxtrain
Architecture: source amd64
Version: 1.0.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 sphinxtrain - Speech recognition tool - training tool
Closes: 697153
Changes: 
 sphinxtrain (1.0.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #697153)
Checksums-Sha1: 
 32e3c4d3c788e7864a8f9311e22a8e1016780ab5 1979 sphinxtrain_1.0.8-1.dsc
 fccbb42203a388b353318d74a89fdf225aa7afe4 8925803 sphinxtrain_1.0.8.orig.tar.gz
 c1c08cc0cab9c0450b80356b78cd145c110562d0 3565 sphinxtrain_1.0.8-1.debian.tar.gz
 4e1b81b8188bd5bfbbdb4cb7dc27f8d704821bea 2635228 sphinxtrain_1.0.8-1_amd64.deb
Checksums-Sha256: 
 26fd94b028d660061be66a63104d6ebd4492597b9004de4aa158daa129cd1e05 1979 sphinxtrain_1.0.8-1.dsc
 548e3e513ceaa1b2fd6fd7ed1724349e0a4bf7bdeb11be9c91787e6f2b865203 8925803 sphinxtrain_1.0.8.orig.tar.gz
 862b7f485260f2fcd1dd088e12b9a9142ce78aac1f641db803c9f0c67b18c27e 3565 sphinxtrain_1.0.8-1.debian.tar.gz
 1cee4b6cab2be7d02cd6ac62e53e5569a4ac6a9d281b27868afc433e32a69a0e 2635228 sphinxtrain_1.0.8-1_amd64.deb
Files: 
 e8ecc122c57617a80126d62b63b266a9 1979 sound extra sphinxtrain_1.0.8-1.dsc
 0f7155ba92fbdec169c92c1759303106 8925803 sound extra sphinxtrain_1.0.8.orig.tar.gz
 cc21ad744019c7b5908efdec9bc1d72d 3565 sound extra sphinxtrain_1.0.8-1.debian.tar.gz
 e03995627c2588b0e33b72f3ee38205a 2635228 sound extra sphinxtrain_1.0.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRXpLKAAoJECqpogBB8bdXNoAQAJYNzVQtX3UjCMSBxrOREcOp
XTiiB9Omwk+ErwyPMAC41jBrFrBeGdtM4xzf/+FateY6TdwTPulYueNnIOVsOpUL
/LX8I2npEA0Y5cv/a8eRDdOK58mrBj2310MtfBOgXRKvDIQANhtIFtG9sy2Tp/KM
NQFlopcgKQk8b8wjrIFM0hrOWdno4R3hvcNi/BhKSYzY/GDenUXRQJVcoB0Y+cXU
39VP4ptfqv6PMxzKLWW9oDTNLe0WEENw8ZfxFr3FvWPM77Ib9rvrAb1VU5p+EEdG
KVcru7vbsnhxeBIHcnieK508SlocEYRsrs/Jk7kFLpxA2SbsYDXq5sU9E9cBBEcF
JJYpzwFF7Qu/avZb4EK7cR/xIJHnv6nmBuw3ibW0WzZnpINXiBOL9BKBKM7m0QP2
4c6+cTR3lwUC912IFpqbg9zUwbgCL1shc4H0enhMS5rlOKxR/gKxgQnkntQbumq7
9xpQHwglkSUlDj4S4SDW1KSyQvDjWd+4R/iHFcj1/5dP/3sOc0RlGZ1WpBzwyUTH
O/h7btgMuR9gNQ87Q6BY1QSO2h5mHiSkPwTHh65qoOlhnS38B3LyYOSWIvWV/CwJ
WlelBBdHkinAzFEajf/z4Xr8AY/zKiUvIrYY2vR2QNJZOF1FcTIY2l884CDj1sNA
Vlyur7xqGmriQ4XCFnYP
=2kGk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:32:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:09:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.